MoropHbin 60T - 3apava #41

Kopn n nonoxutb ero Ha cepsep
09/22/2021 11:05 AM - TaTbsiHa BptoxaHosa

Status: HoBas Start date: 09/22/2021
Priority: HopmanbHbliii Due date:
Assignee: Jwnana HanpeHosa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
MyHkT: Moka3atb norogy
Subtasks:
3apava # 42: JobaBneHne NyHKTOB MEHIO Hosas
3apava # 43: TecTposaHue 60Ta HoBas
Related issues:
Blocks 3apava #44: MapkeTuHr HoBas 09/22/2021
History
#1 - 09/22/2021 11:08 AM - TatbsiHa BptoxaHoBa
- Subject changed from [lobasneHue nyHKTOB MeHIO to HanvcaHue kona
#2 - 09/22/2021 11:10 AM - TatbsiHa BptoxaHoBa
- Assignee set to [lnaHa HavineHosa
#3 - 10/05/2021 07:26 AM - Omutpuin Bukynos
- Subject changed from Hanucanne koga to Koa v nonoxuts ero Ha cepsep
#4 - 10/05/2021 07:27 AM - Omutpuin Bukynos
- Blocks 3anaya #44: MapketuHr added
